algorithm: Mixup
criterion: Calibration
criterion_final: 0.1755101114201049
dataset: Caco-2
hparams:
  alpha: 0.7195612332851196
  augmentation_std: 0.10186876818324075
  lr: 3.663586156176798e-05
  mlp_depth: 4
  mlp_width: 64
  no_augmentations: 5
  penalty_weight: 0.014392529768066256
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: MACCS
seed: 5
test_calibration_Spearman_0: 0.2527269124984741
test_calibration_Spearman_1: -0.3672860264778137
test_calibration_Spearman_2: 0.4058854579925537
test_calibration_Spearman_final: 0.2527269124984741
test_extra_mae_0: 0.8032894134521484
test_extra_mae_1: 0.8265021443367004
test_extra_mae_2: 0.7968873381614685
test_extra_mae_final: 0.8032894134521484
test_extra_pearson_0: 0.34579288959503174
test_extra_pearson_1: -0.44046974182128906
test_extra_pearson_2: 0.34385329484939575
test_extra_pearson_final: 0.34579288959503174
test_extra_r2_0: -0.12962591648101807
test_extra_r2_1: -0.16915607452392578
test_extra_r2_2: -0.1348034143447876
test_extra_r2_final: -0.12962591648101807
test_extra_spearman_0: 0.46670764684677124
test_extra_spearman_1: -0.3896027207374573
test_extra_spearman_2: 0.3976976275444031
test_extra_spearman_final: 0.46670764684677124
test_performance_MAE_0: 0.8032894134521484
test_performance_MAE_1: 0.8265021443367004
test_performance_MAE_2: 0.7968873381614685
test_performance_MAE_final: 0.8032894134521484
train_val_split: Random
trial_seed: 18496
val_calibration_Spearman_0: 0.11222801357507706
val_calibration_Spearman_1: 0.006176890339702368
val_calibration_Spearman_2: 0.4081254303455353
val_calibration_Spearman_final: 0.11222801357507706
val_extra_mae_0: 0.8206425309181213
val_extra_mae_1: 0.912408173084259
val_extra_mae_2: 0.768182098865509
val_extra_mae_final: 0.8206425309181213
val_extra_pearson_0: 0.15789110958576202
val_extra_pearson_1: -0.015218866057693958
val_extra_pearson_2: 0.04406474530696869
val_extra_pearson_final: 0.15789110958576202
val_extra_r2_0: -0.0010957717895507812
val_extra_r2_1: -0.0030862092971801758
val_extra_r2_2: -0.001592397689819336
val_extra_r2_final: -0.0010957717895507812
val_extra_spearman_0: 0.14500689506530762
val_extra_spearman_1: -0.08366289734840393
val_extra_spearman_2: 0.08221718668937683
val_extra_spearman_final: 0.14500689506530762
val_performance_MAE_0: 0.8206425309181213
val_performance_MAE_1: 0.912408173084259
val_performance_MAE_2: 0.768182098865509
val_performance_MAE_final: 0.8206425309181213
